/* Always set the map height explicitly to define the size of the div
* element that contains the map. */
#map {
height: 600px;
}
/* Optional: Makes the sample page fill the window. */
html, body {
height: 100%;
margin: 0;
padding: 0;
}
table {
font-size: 12px;
}
.DealerCitySearch{
height:35px;
width:100%;
border:none;
padding-left:15px;
}
.dealerButton {margin-top:15px;}
.dealerDetails{
padding:15px;
border:1px solid #ccc;
margin-bottom:20px;
}
.CitySearch{
color:#fff;
font-weight:normal;
}

#autocomplete {
width: 100%;
}
/*.Addbtn-u{padding:5px 25px;line-height:1.66;left:10px;}*/
#country {
width: 100%;
}
.placeIcon {
width: 20px;
height: 34px;
margin: 4px;
}
.hotelIcon {
width: 24px;
height: 24px;
}

#rating {
font-size: 13px;
font-family: Arial Unicode MS;
}
.iw_table_row {
height: 18px;
}
.iw_table_icon {
text-align: right;
}
#load-more-btn{
display: none;
}
.pac-container:after{
content:none !important;
}
.color-code-white{color:#fff !important}
.truedark{background-color:#191919 !important;}
.right_section .bg-gray {background: none repeat scroll 0 0 #e7e7e7;border: 1px solid #d6d6d6;padding: 12px 16px 16px !important;}
.sky-form .dealersearch label .label_color{color:#fff;font-weight:normal;}
.po-box-authorized {
background-color: #fff2d6;
}
.po-box-authorized .panel{
background-color: #fff2d6;
}
.dealerLocator{display:flex;align-items:center;text-align:right;}
.searchSection{display:flex;}
.searchButton button{padding:9px 15px;}
.searchText{width:30%;}
.searchField{width: 74%;margin-right: 20px;}
.searchField.layoutClass2{width: 91%;}
.panel-group.storeAccord{padding: 2% 10% 0 7%;margin-bottom:0px;}
.storeAccord .panel-heading{padding:0px;}
.storeAccord .panel-heading .panel-title a{position:relative;display:block;padding:5px 15px;color:#fff;text-decoration:none;}
.storeAccord .panel-heading .panel-title a:hover,.storeAccord .panel-heading .panel-title a:focus,.storeAccord .panel-heading .panel-title a:active{color:#fff;text-decoration:none;}
.storeAccord .panel.panel-default{background:transparent;border:none;}
.storeAccord .panel.panel-default>.panel-heading+.panel-collapse>.panel-body{border:none;background: rgba(255, 255, 255, 0.5);color:#fff}
.storeAccord .panel.panel-default>.panel-heading{background: rgba(1, 1, 1, 0.2);}
.storeAccord .panel.panel-default>.panel-heading a:after { content: ""; position: absolute; top: 13px; right:15px; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-style: normal; font-weight: 400; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; float: right; transition: transform .25s linear; -webkit-transition: -webkit-transform .25s linear; }  
.storeAccord .panel.panel-default>.panel-heading a[aria-expanded="true"]:after { content: "\f106"; color: rgb(255, 255, 255);font-size: 20px;position: absolute;
    top: 10px}
.storeAccord .panel.panel-default>.panel-heading a[aria-expanded="false"]:after { content: "\f107"; color: rgb(255, 255, 255);font-size: 20px;position: absolute;
    top: 10px}
.panel-group.storeAccord .panel+.panel{margin-top:15px;}
.storeAccord form.sky-form{border:none;}
.storeAccord .sky-form fieldset{background:transparent;padding:0}
.storeAccord .inline-group label.checkbox{width:30%;line-height:40px;padding-left:40px !important;}
.storeAccord .sky-form .checkbox i{width:22px;height:22px;margin-top:5px;}
.storeAccord .sky-form .checkbox input + i:after{width:15px;height:15px;left:2px;top:2px;font:normal 16px FontAwesome;}
.storeAccord .sky-form .input input{width:100%;}
.storeLocatorDiv{padding:30px;}
@media (min-width: 500px) and (max-width: 768px) {
	div.searchText{width:40%;}
	.panel-group.storeAccord{padding:2% 0 0 0}
	.searchField.layoutClass2{width:100%;margin-right:0px;}
	.storeAccord .sky-form .input input{width:100%;}
}
@media (max-width: 500px){
.storeLocatorDiv{padding:15px;}
.panel-group.storeAccord{padding:5% 0 0 0;clear:both;}
.dealerLocator{display:block;text-align:left;}
.searchText{width:100%;}
.searchField.layoutClass2,.searchField.layoutClass1{width:100%;margin-right:0px;}
.storeAccord .inline-group label.checkbox{width:100%}
.storeAccord .sky-form .input input{width:100%;}
.storeAccord .sky-form section{margin-bottom:0px !important;}
.searchSection{display:block;}
.btn-u.layoutClass1{margin-top:15px;}
}
#collapse2, #collapse1{
background-color:#fff;
}
.storeAccord .sky-form section{margin-bottom:0px !important;}
.storeAccord .sky-form .input{border:rgba(3,3,3,.3) !important;}
div.awesomplete  ul{
position:relative;
top:10px;
}
.makeAutocompleteDD{
	background:#f6f6f6;
	color:#000;
	list-style-type:none;
	padding:8px;
	border-radius:5px;
}
.makeAutocompleteDD:hover{
	background:#a9a9a9;
	color:white;
}
div.awesomplete  ul  li[aria-selected="true"]{
 background:#a9a9a9;
	color:white;
}
span.visually-hidden{
display:none;
}
#collapse2{
background-color:#fff;
}
div.awesomplete ul {
    position: absolute;
    top: 40px;
    left: -40px;
    width: 100%;
    z-index: 10;
}
.deptName{
width:inherit !important;
padding-right:10px;
}